﻿@using WcoSiteNet.Models
@{
    Layout = "~/Views/Dashboard/_Layout.cshtml";
    ViewBag.Title = "Downloads - World Conquer Online";
}

<div class="br-pagetitle">
    <i class="icon ion-ios-download-outline"></i>
    <div>
        <h4>@LanguageManager.GetString("StrPageDownload")</h4>
        <p class="mg-b-0">@LanguageManager.GetString("StrPageDownloadDesc")</p>
    </div>
</div>

<div class="br-pagebody">
    <div class="br-section-wrapper">
        <div class="row">
            <div class="col-xl-6">
                <div class="form-layout form-layout-4">
                    <h6 class="br-section-label">@LanguageManager.GetString("StrPageDownloadClient")</h6>
                    <p class="br-section-text">
                        @LanguageManager.GetString("StrPageDownloadClientDesc")
                    </p>
                    <h1 class="text-center">
                        <a href="https://mega.nz/#!zE4HHCiD!h-wpVWhcKvaNcpVWu7DENqBMcJhasn177CKgXQidiuQ">@LanguageManager.GetString("StrDownload") - Mega.nz</a>
                    </h1>
                    <h1 class="text-center">
                        <a href="http://www.mediafire.com/file/dny90y0zrsq2ydd/WCO-Installer-ClosedTest.exe/file">@LanguageManager.GetString("StrDownload") - Mediafire - Link 1</a>
                    </h1>
                    <h1 class="text-center">
                        <a href="http://www.mediafire.com/file/re65g4nqwq370nz/WCO-Installer-ClosedTest.exe/file">@LanguageManager.GetString("StrDownload") - Mediafire - Link 2</a>
                    </h1>
                </div>
            </div>
            <div class="col-xl-6">
                <div class="form-layout form-layout-4">
                    <h6 class="br-section-label">@LanguageManager.GetString("StrPageDownloadPatch")</h6>
                    <p class="br-section-text">
                        @LanguageManager.GetString("StrPageDownloadPatchDesc")
                    </p>
                    <div class="table-wrapper">
                        <table id="dtPatchsDownloads" class="table display responsive nowrap">
                            <thead>
                                <tr>
                                    <th class="wd-10p">#</th>
                                    <th class="wd-60p">@LanguageManager.GetString("StrDescription")</th>
                                    <th class="wd-30p">@LanguageManager.GetString("StrLinks")</th>
                                </tr>
                            </thead>
                            <tbody>
                                
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

@section post_javascript
{
    <script>
        $('#dtPatchsDownloads').DataTable({
            bLengthChange: false,
            searching: false,
            responsive: true,
            pageLength: 5
        });
    </script>
}